/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #202630 url(../images/pgBg.png) top center no-repeat;
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #ADADAD;
	font-size: .85em;
}


#logo {
	margin: auto;
	padding: 200px 1em 0 1em;
	width: calc(100% - 2em);
	text-align: center;
}
.logo {
	max-width: 100%;
	height: auto;
}
.no-break {
	white-space: nowrap;
}